apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ .Release.Name }}-configmap
  namespace: {{ .Values.deployment.namespace }}
data:
  apiVersion: {{ .Chart.AppVersion }}
  version: {{ .Chart.Version }}
  releaseName: {{ .Release.Name }}
  chartName: {{ .Chart.Name }}


        